Adobe Flash Player ShaderJob Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability in Adobe Flash Player. The specific flaw exists when the "width" attribute of a ShaderJob is modified after starting the job allowing to an attacker to control the size of a destination buffer and the lenght of the copy operation.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-3090
Product Version: 
2014_R2
Released Date: 
Thursday, June 25, 2015 - 00:00